| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
overlay.h File Reference

## Classes

class | wxOverlay
| Creates an overlay over an existing window, allowing for manipulations like rubberbanding, etc. More...
class | wxDCOverlay
| Connects an overlay with a drawing DC. More...